.. currentmodule:: sardana.taurus.qt.qtcore.tango.sardana.pool

=================
Taurus Extensions
=================

.. rubric:: Functions

.. hlist::
    :columns: 3

    * :func:`registerExtensions`

.. rubric:: Classes

.. hlist::
    :columns: 4

    * :class:`QPool`
    * :class:`QMeasurementGroup`

.. autofunction:: registerExtensions

QPool
-----

.. inheritance-diagram:: QPool
    :parts: 1

.. autoclass:: QPool
    :show-inheritance:
    :members:
    :undoc-members:

QMeasurementGroup
-----------------

.. inheritance-diagram:: QMeasurementGroup
    :parts: 1

.. autoclass:: QMeasurementGroup
    :show-inheritance:
    :members:
    :undoc-members:
